<?php

namespace App\Http\Controllers;
use Inertia\Inertia;

abstract class Controller
{

    protected $modelObject;

    public function view($component,$data = []){
        return Inertia::render($component,$data);
    }

}
